/* Colors 
    Main Green: #246332
    Lighter Green: #4FAF5E
    Main Yellow: #FBAA2E

    Dev Link 
    https://xd.adobe.com/view/6a10c22c-aa1d-409b-a95a-ac893fe4a78b-3f43/
    font-family: 'Titillium Web', sans-serif;

*/

html {
    scroll-behavior: smooth;
  }
  
body {
	margin: 0;
	padding: 0;
    font-family: 'Titillium Web', sans-serif;
/* 	-webkit-user-select: none;  
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none; */
}

img {
	width: 100%;
	height: auto;
}

p, li, a {
	font-size: 16px;
	line-height: 1.2em;
	color: #242424;
	outline: 0;
    font-family: 'Titillium Web', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 0;
    font-family: 'Titillium Web', sans-serif;
	color: #000;
}

h1{
    font-size: 4em;
    font-weight: 600;
    margin-bottom: 0.5em;
}

h2{
    font-size: 2.5em;
    margin-bottom: 0.5em;
    font-weight: 700;
    color:#246332;
}

strong {
	font-weight: 800;
}

a:link, a:visited, a:hover, a:active  {
	text-decoration: none;
	/* border-bottom: none; */
	outline: none;
	color:inherit;
	outline: 0;
}

.mobi-logo{
	display:none;
}

.hide-mobi{
	display: none;
}

.mobi-only{
	display: none;
}

.mobi-breaks{
	display:none;
}

.nopad{
	padding:0!important;
}

.nopad-l{
	padding-left:0!important;
}

.nopad-r{
	padding-right:0!important;
}

.navbar {
    padding: 0 1rem;
}

.navbar-nav {
    padding-top: 1em;
    padding-left: 2.4em;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: 0 0 1em;
    border-bottom: 0.4em solid transparent;
    color:#fff;
    text-transform: uppercase;
}

.navbar-nav .active>.nav-link, .navbar-nav .nav-link.active, .navbar-nav .nav-link.show, .navbar-nav .show>.nav-link {
    color: #4FAF5E;
    border-bottom: 0.4em solid #fff;
}

.navbar-expand-lg .navbar-collapse {
    background-color: #242424;
}

.navbar-nav .active>.nav-link, .navbar-nav .nav-link.active, .navbar-nav .nav-link.show, .navbar-nav .show>.nav-link {
    color: #000;
    border-color: #000;
}

.navbar-nav .nav-link:hover {
    color: #000;
    border-color: #000;
}

.nav-item .dropdown-item, .nav-item .dropdown-item.active {
    background-color: #FBAA2E!important;
}

.navbar-expand-lg .navbar-collapse {
    background-color: #FBAA2E!important;
}

.navbar-expand-lg .navbar-toggler {
    /* right: 30px; */
    color: #ffffff;
    font-size: 27px;
    /* position: absolute; */
    display: block;
    z-index: 2;
}

.head-bkg2 {
    background-color: #242424;
    height: 100%;
    /* position: absolute;
    top: 0;
    right: 0;
    z-index: 1; */
}

/* .head-bkg2 .carousel-item {
    width: 80%;
} */

.navbar-expand-lg {
    height: 140px;
}

.desktop-menu-nav {
    left: auto;
    right: 0;
    top: 140px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    width: 865px;
    outline: none;
    background: #FBAA2E;
}

.header a:hover{
    color: #FBAA2E;
    transition: 0.5s;
}

/* .head-ad {
    height: 140px;
    padding-right: 305px !important;
}

.head-bkg2 {
    width: 871px;
} */

.navbar-nav .nav-link {
    font-size: 0.8em;
}

.nav-item {
    padding:0 1.4em;
}

.header-info a {
    color: #fff;
}

.header-info{
    /* width: 100%; */
    justify-content: flex-end;
    width: 43em;
}

.navbar-nav .social-icons {
    margin-top:-2px;
}

.nav-item .dropdown-item, .nav-item .dropdown-item.active {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color:#242424!important;
    color:#fff;
}

/* #hoverDropdown:hover .dropdown-menu{
    display: block;
} */

.dropdown-menu {
    border-radius:0px;
    border:2px solid #242424;
    margin: 0;
    padding: 0;
    min-width: 7rem;
}

.social-icons a {
    padding: 0 0.5em;
    vertical-align: middle;
    line-height: 40px;
}

.social-icons i {
    color: #fff;
    font-size: 40px;
    vertical-align: middle;
}

.search-icon i {
    color: #fff;
    font-size: 30px;
    vertical-align: middle;
}

.search .search-input {
    width: 75%;
    margin-right: 10px;
    padding: 8px 10px;
    border-radius: 5px;
}

.search2 .search-input {
    width: 85%;
    margin-right: 10px;
    padding: 8px 10px;
    border-radius: 5px;
}

[type=search] {
    outline-offset: 0;
    -webkit-appearance: none;
    outline: 0;
}

header {
    position: fixed;
    width: 100%;
    z-index: 999;
    top:0;
    background-color: #fff;
    -webkit-box-shadow: 0px 10px 23px 0px rgba(0,0,0,0.19);
	-moz-box-shadow: 0px 10px 23px 0px rgba(0,0,0,0.19);
	box-shadow: 0px 10px 23px 0px rgba(0,0,0,0.19);
}

.navbar-brand {
    padding: 0;
    margin-right: 2em;
    width: 11em;
}

.head-bkg {
    background-color: #242424;
    width: 60%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.social-icons {
    padding-right: 60px;
}

.dropdown-item {
    text-transform: uppercase;
    font-size: 0.8em;
    padding: .25rem 0.5rem;
    background-color: #212529;
}

#headerAdSlides.carousel {
    position: relative;
    width: 90%;
}

/* Buttons  */
.btn-continue{
    color: #4FAF5E!important;
    padding: 0;
    width: 11em;
    text-align: left;
    font-size: 0.9em;
    text-transform: uppercase;
    font-weight: 600;
}

.btn-contact:hover{
    background-color:#fff;
    color: #005070;
    border: 2px solid #fff;
}

.btn-signup {
    color: #fff!important;
    text-align: center;
    width: 12em;
    background-color: #FBAA2E;
    text-transform: uppercase;
    font-size: 0.8em;
    padding: 0.8em 0;
    border: 1px solid #FBAA2E;
}

.btn-signup-inv{
    color: #fff;
    text-align: center;
    width: 11em;
    background-color: #4FAF5E;
    text-transform: uppercase;
    padding: 0.8em 0;
}

.btn-signup-inv:hover{
    color:#4FAF5E;
    background-color: #fff;
    transition: 0.5s;
}

.btn-signup:hover{
    color:#FBAA2E!important;
    background-color:#fff;
    transition: 0.5s;
    border: 1px solid #FBAA2E;
}

.btn-loadmore {
    background-color: #242424;
    color: #fff!important;
    padding: 0.5em 2em;
}

/* End of Buttons  */

/*Popup*/

#popupshow {
    position: fixed;
    top: 20%;
    left: 0;
    width: 600px;
    max-width: 100%;
    margin: auto;
    background-color: #4FAF5E;
    z-index: 99999;
    text-align: center;
    padding: 0;
    right: 0;
}

.popup-wrapper .foot-signup {
    padding: 0;
}

.popup-wrapper #mlb2-10544861.ml-form-embedContainer .ml-form-embedWrapper.embedForm {
    min-width: 500px;
    max-width: 500px;
    width: 100%;
}

.popup-wrapper {
    height: 100vh;
    background-color: rgba(0,0,0,0.5);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    display:none;
    color: #fff;
}

.popup-img {
    width: 50%;
    float: left;
}

.popup-newsletter {
    width: auto;
    float: none;
    padding: 30px;
    text-align: center;
}

.popup-newsletter p, .popup-newsletter label {
    color: #fff;
}

.popup-wrapper p, .popup-wrapper .btn-primary {
	margin-top: 10px;
	margin-bottom: 10px;
}

.popup-close {
    position: absolute;
    top: 10px;
    right: -7px;
    display: inline-block;
    width: 60px;
    height: auto;
    text-align: center;
    cursor: pointer;
    color: #000;
    font-size: 30px;
    z-index: 9999;
}

.popup-close i {
    font-size: 20px;
    color: inherit;
}

/*===============================*/

.loadmore{
    text-align: center;
}

.photo-galleries .col-md-4{
    float:left;
    margin-bottom: 1.5em;
}

.photo-galleries .card{
    box-shadow: none;
    border:none;
}

.photo-galleries .card-body{
    padding: 1em 0;
}

.photo-galleries a:hover p{
    color: #FBAA2E;
    transition: 0.5s;
}

.arrow {
    padding-left: 0.5em;
}

/* Home  */

.home-head{
    height: 40em;
    margin-top: 6.4em;
}

.home-head .slide{
    height: 100%;
}

.home-head img {
    min-height: 40em;
    max-height: 40em;
}

.head-info {
    /* width: 50%; */
    width: 34em;
    /* position: absolute; */
    position: relative;
    left: 4em;
    /* bottom: 3em; */
    bottom: 14em;
}

.head-info h1 {
    height: 2.2em;
}

.cat-box .btn-continue{
    width: 11em;
}

.head-info h1{
    color:#fff;
}

.main-cat p, .sub-cat p{
    margin-bottom: 0;
    color: #fff!important;
}

.cat-holder{
    position: absolute;
    top: -2.2em;
    left:0;
}

.main-cat{
    background-color:#246332 ;
    text-transform: uppercase;
    padding: 0.5em 1em;
    position: relative;
    float:left;
}

.sub-cat{
    background-color:#FBAA2E ;
    text-transform: uppercase;
    padding: 0.5em 1em;
    position: relative;
    float:left;
}

.cat-box{
    padding: 1.5em 2em;
    background-color: #fff;
    position: relative;
}

.cat-box h1{
    color: #000;
    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: 700;
}

.cat-box p {
    color: #808080;
}

.get-news{
    background-color:#4FAF5E;
    padding: 3em 0;
    margin: 2em 0;
    color:#fff;
}

.get-news label, .get-news p{
    color:#fff;
}

.articles{
    margin:1em 0;
}

.signup-form{
    width: 50%;
    margin:0 auto;
    text-align: left;
}

.signup-head{
    text-align: center;
    padding: 0 10em;
}

.signup-head h2{
    color:#fff;
}

.card{
    -webkit-box-shadow: 0px 10px 23px 0px rgba(0,0,0,0.19);
	-moz-box-shadow: 0px 10px 23px 0px rgba(0,0,0,0.19);
    box-shadow: 0px 10px 23px 0px rgba(0,0,0,0.19);
    margin-bottom: 2em;
    border:none;
}

.articles-individual .card{
    margin-bottom: 0;
}

.card-body{
    position: relative;
}

.articles .col-md-4{
    float:left;
}

.card-body .date{
    margin-bottom: 1em;
}

.card-body .btn-continue{
    width: 11em;
}

.card-title{
    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
}

.our-partners {
    /* width: 80%;
    margin: 0 auto 4em; */
    text-align: center;
    /* width: 50%; */
    margin: 0 auto 3em;
}

.our-partners .col-md-3{
    float:left;
}

.articles .main-cat p, .articles .sub-cat p{
    font-size: 0.6em;
    padding: 0.2em 0;
}

.articles .cat-holder {
    top: -1.9em;
}


/* Controls for Slider */
.controls {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    left: 2.5em;
    width: 93%;
    top: 45%;
    transform: translatey(-50%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 99999;
}

.controls li:hover {
    cursor: pointer;        
}

.controls:focus {
    outline: none;
}

.next, .prev{
    color:#fff;
}

.slider a:hover, .adverts-square a:hover {
    cursor: pointer;
}

/* End of Slider Controls  */

.slider{
    margin-bottom: 3em;
}

.home-photo-gal{
    background: url("https://via.placeholder.com/600x400.jpg") center center/cover no-repeat;
    height: 29em;
}

.photo-gal-box {
    background-color: #fff;
    padding: 1em 1.2em;
    position: absolute;
    bottom: 1.5em;
    left: 3em;
    width: 70%;
}

.photo-gal-box h2 {
    font-size: 1.5em;
    color:#242424;
    text-transform: uppercase;
}


.recent-box {
    border-bottom: 1px solid #BCBCBC;
    padding-bottom: 2em;
    margin-bottom: 2em;
}

.recent-box h3 {
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 0.5em;
}

.limited {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.date p{
    color: #BCBCBC;
    font-size: 0.8em;
    min-height: 35px;
}

.date span {
    padding: 0 0.5em;
}

.last-box{
    margin-bottom: 0!important;
    border-bottom: 0!important;
}

.upcomming-signup{
    background-color:#FBAA2E;
    padding: 3em;
    margin: 2em 0 3em;
}

.upcomming-signup .btn-signup-inv{
    float:right;
}

.upcomming-signup h2{
    color:#fff;
    margin-bottom: 0;
}

/* Articles  */
/* .article-page{
    margin-top: 7em;
} */

.main-articles .col-md-6{
    float:left;
}

.main-articles .cat-holder p {
    font-size: 0.7em;
}

.main-articles .cat-holder {
    top: -2.1em;
}

/* .cat-results .cat-holder {
    top: -1.8em!important;
} */

.article-page h1{
    color:#246332;
    font-weight: 700;
    font-size: 2em;
}

.article-categories h3{
    font-weight: 700;
    margin-bottom: 1em;
}

.fa-chevron-down {
    position: relative;
    top: 5px;
    color: #DCDCDC;
}

.article-categories .card {
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0;
}

.article-categories .card-header {
    padding: .75rem 0;
    margin-bottom: 0;
    background-color: #fff;
    border-bottom: 1px solid #DCDCDC;
    color: #246332;
    font-weight: 600;
}

.article-categories .card:last-child .card-header {
    border-bottom:none;
}

.article-categories .card-header:hover{
    cursor: pointer;
}

.article-categories .card-body p{
    color: #808080;
}

.article-categories hr {
    border-top: 1px solid #707070;
    margin: 2em 0;
}

.newsletter-btn {
    background-color: #246332!important;
    border-color: #246332!important;
    margin-bottom:10px;
    margin-right:5px;
}

.news-articles a{
    color: #fff;
    font-weight: 600;
    padding:10px;
}

.news-articles a:hover{
    color: #246332;
    cursor: pointer;
}

.article-page .signup-form {
    width: 100%; 
}

.article-page .get-news{
    padding: 2em;
}

.article-page .get-news h2{
    color: #fff;
    font-size: 1.5em;
    width: 80%;
}

.article-page .form-control{
    padding: 1em 1.2em;
    font-size: 16px;
}

.article-page .get-news label{
    font-size: 0.7em;
}

.gallery-indiv .col-md-3{
    float: left;
    margin-bottom: 2em;
    padding-left: 0;
    padding-right: 2em;
}

.gallery-indiv h1 {
    color: #246332;
    width: 60%;
    font-size: 2em;
    margin: 1em 0 1.5em;
    font-weight: 700;
}

.backto{
    color: #808080!important;
}

.contact-form .form-control{
    border: 1px solid #808080;
    /* border-radius: 0; */
    border-radius: 0.3em;

}

.contact-form .form-control:focus{
    border: 1px solid #808080;
}

.contact-form .col-md-6{
    float:left;
}

.contact-form .btn-signup:hover{
    border: 1px solid #FBAA2E;
}

.contact-form .btn-signup{
    padding: 1.2em 2em;
}

.contact-form label{
    color:#808080;
}

.contact h3 {
    font-size: 1.3em;
    margin: 3em 0 2em;
    font-weight: 700;
}

.contact-form {
    margin-bottom: 5em;
}

.email-link:hover {
    color: #246332;
    transition: 0.5s;
}

.email-link{
    font-weight: 600;
}

.past-events {
    margin-bottom: 2em;
    width: 100%;
}

.events .col-md-6{
    float:left;
}

.sub-heading {
    font-weight: 700;
    font-size: 1.5em;
    padding: 1em 0;
}

.past-events hr{
    border-bottom: 1px solid #242424;
}

.events .date p{
    color: #808080;
}

.past-events .date, .past-events .date p{
    margin-bottom: 0;
}

.events .card-title {
    font-size: 1.2em;
}

.events .card img {
    max-height: 25em;
    min-height: 25em;
}

.events .card-title {
    font-size: 1.2em;
    height: 2.5em;
}


/* Events Individual  */

.events-indiv h1{
    width: 90%;
    padding: 1.4em 0 0;
}

/* .events-indiv {
    margin-bottom: 3em;
} */

.events-indiv .date p{
    font-size: 1em;
    color: #808080;
}

/* About Us  */
.about-us .col-md-4 {
    float:left;
}

.about-us {
    padding-bottom: 2em!important;
}

.bio-img{
    /* background: url(https://via.placeholder.com/600x500.jpg) no-repeat center center/cover; */
    height: 26em;
    position: relative;
    border: 1px solid #707070;
}

.bio-img .btn-signup{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: 0.5s;
    color:#fff;
}

.bio-img .btn-signup:hover{
    color:#FBAA2E;
}

.bio-img:hover .btn-signup{
    opacity: 1;
    transition: 0.5s;
}

.team-bio h2{
    font-size: 1.5em;
    padding-top: 0.5em;
}

.bio-img:hover .img-overlay{
    opacity: 1;
    transition: 0.5s;
}

.muedanyi{
    background: url(/images/muedanyi.jpg) no-repeat center center/cover;
}

.nontethelelo{
    background: url(/images/nontethelelo.jpg) no-repeat center center/cover;
}

.contributors{
    background: url(/images/contributors.jpg) no-repeat center center/cover;
}


.img-overlay {
    opacity: 0;
    background-color: rgba(0,0,0,0.3);
    width: 100%;
    /* height: 360px; */
    height:auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
    right: auto;
    text-align: center;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.other-headers{
    /* background: url(https://via.placeholder.com/1600x800.jpg) no-repeat center center/cover; */
    margin-top: 9em;
    padding: 2em 0 3em;
}

.other-headers h1{
    color:#246332;
    font-size: 2em;
    font-weight: 700;
    margin-bottom: 1em;
}

.team-bio {
    padding-top: 5em;
}

/* Publications  */

.publications .book{
    margin-bottom: 1em;
    padding-left: 0;
    border-bottom: 1px solid #808080;
}

.publications .col-md-10, .publications .col-md-2{
    float: left;
}

.publications .col-md-6, .publications .col-md-2{
    padding-left:0;
}

.publications a{
    color: #FBAA2E;
}

.adverts-square img {
    margin-bottom: 1em;
}

.publications {
    padding-bottom: 2em!important;
}

/* Articles Individual  */

.articles-individual .other-articles .cat-holder{
    top: -1.8em;
}

.article-header .cat-holder{
    position: relative;
    top:0;
}

.article-header{
    padding-bottom: 2em;
}

.article-header h1{
    color: #242424;
    margin-bottom: 0.5em;
}

.articles-individual {
    padding: 1em 0 3em;
}

.article-header .date {
    padding-top: 2em;
}

.article-sub {
    margin-top: 1em;
    font-weight: 700;
    font-size: 2em;
}

.sub-active{
    color: #FBAA2E!important;
}

.article-images{
    border-bottom: 1px solid #242424;
    margin-bottom: 1em;
}

.article-images img{
    padding-bottom: 1.5em;
}

.other-articles .col-md-6{
    padding: 0 0.5em 0 0.5em;
}

#memberModal span{
    font-weight: 600;
    padding-right: 0.2em;
}

#memberModal .close{
    position: absolute;
    right: 0.2em;
    top: 0;
    font-size: 3em;
    color: #4FAF5E;
    text-shadow: none;
}

#memberModal h2{
    margin-bottom: 0;
}

.book-title{
    font-size: 1.4em;
}

#map{
    height:30em;
    margin-bottom: 2em;
}

.error {
    padding: 1em;
    background-color: #242424;
    color: #fff;
    display: none;
    width: 80%;
    font-size: 16px;
    margin: 1em auto;
    text-align:center;
}

.output {
    padding: 1em;
    background-color: #FBAA2E;
    color: #242424;
    display: none;
    width: 80%;
    font-size: 16px;
    margin: 1em auto;
    text-align:center;
}

#email2 {
	display: none;
}

.form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 20px 15px;
    font-size: 18px;
    /* color: #005070; */
    background-color: #fff;
    background-image: none;
    border: none;
    border-radius: 0.3em;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    margin-bottom: 1em;
}

.form-control:focus {
    border-color: #fff;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.msg-input{
    min-height: 200px;
	resize:vertical;
	max-height: 300px;
}


/* Footer */

.foot-logo{
    width: 15em;
    margin-bottom: 2em;
}

.footer p, .footer label{
    color: #fff;
}

.footer .btn-continue{
    color:#4FAF5E;
}

.footer h3{
    color: #fff;
    margin-bottom: 1.2em;
    text-align: left;
}

.footer .social-icons{
    margin-top: 1.5em;
}

.social-icons i:hover{
    color:#4FAF5E;
    transition: 0.5s;
}

.footer .social-icons a{
    padding-right: 0.5em;
    padding-left: 0;
    font-size: 1.4em;
}

.foot-contact{
    padding: 4em 4em 4em 0;
}

.foot-contact p{
    margin-bottom: 1.3em;
    line-height: 1.4;
}

.foot-signup{
    padding: 4em 0 4em 4em;
}

.bottom-footer{
    background-color:#000 ;
}

.copyright a:hover{
    color: #4FAF5E;
    transition: 0.5s;
}

.split-bkg{
    background: linear-gradient(to right, #242424 0%,#242424 50%,#242424 50%,#4FAF5E 50%,#4FAF5E 100%)
}

.copyright{
    margin-bottom: 0;
    padding:2em 0;
}

.agree-section{
    padding: 0 0 1em;
    position: relative;
}

.agree-section p{
    width: 80%;
    font-size: 0.8em;
    margin-bottom: 0;
}

#footAgree {
    float: left;
    margin-right: 1em;
}

.i-agree{
    font-size:2em;
}

.custom-iagree:focus~.agree-label::before {
    border-color: #fff !important;
    box-shadow: none !important;
}

.custom-iagree:checked~.agree-label::before {
    border-color: #FBAA2E !important;
    background-color: #FBAA2E !important;
}

.custom-iagree:focus:not(:checked)~.agree-label::before {
    border-color: #fff !important;
}

.custom-iagree:not(:disabled):active~.agree-label::before {
    background-color: #d6f5dd !important;
    border-color: #d6f5dd !important;
}

.agree-label::before {
    width: 1.5em;
    height: 1.5em;
}

.agree-label::after {
    position: absolute;
    top: .3rem;
    left: -1.3rem;
    display: block;
    width: 1.2em;
    height: 1.2em;
    content: "";
    background: no-repeat 100%/100% 100%;
}

.agree-label{
    padding-left: 1em;
    padding-top: 0.1em;
}

.dropdown-item.active, .dropdown-item:active {
    color: #4FAF5E!important;
    text-decoration: none;
    background-color: #fff;
}

.smaller-signup .agree-label::after {
    left: -1.4rem;
    background: no-repeat 50%/90% 100%;
}

.smaller-signup .agree-label {
    padding-top: 0.2em;
}

/* .gallery-indiv img {
    max-height: 25em;
} */

.card-title {
    height: 2.2em;
}

.card-text {
    height: 2.4em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.modal-dialog {
    top: 10%;
    max-width: 800px;
    margin: 1.75rem auto;
}

#videoModal .modal-body{
    background-color: #fff;
    padding-top: 0;
    border-radius: 1em;
}

.modal-body .close {
    font-size: 3em;
    color: #4FAF5E;
    text-shadow: none;
}

.attachment {
    padding-top: 10px;
    padding-bottom: 10px;
}

.attachment .fa-file-alt {
    font-size: 20px;
    padding-right: 0.5em;
    color:#FE3B12;
    vertical-align:middle;
}

.attached-box .col-md-6 {
    float: left;
    padding-left: 0;
}

.article-content {
    padding-bottom: 2em;
}

.modal-content {
    border-radius: 1em;
    border: none;
}

.video-category .card{
    margin-bottom: 0;
}

.photo-galleries {
    margin-top: 1em;
}

/* Video Filter section */
.filter-section {
    margin-bottom: 1em;
    text-align: left;
    padding: 1em;
}

.btn-filter {
    padding: 0 2em;
}

.filter-section .active {
    font-weight: 700;
    color: #246332!important;
    border: 3px solid;
}

.filter-section #all:hover{
    cursor:pointer!important;
}

.filter-section a{
    border: 3px solid transparent;
}

.video-header {
    margin-bottom: 0!important;
}

/* End of Video Filter Section  */

.card-body .btn-continue p{
    margin-bottom:0!important;
}

.article-content img{
    width: 100%!important;
    height: auto!important;
}

/* Article Categories  */

.article-categories .card-body {
    padding-bottom: 0;
}

.main-articles .video-category .card {
    margin-bottom: 2em;
}

.article-categories .active{
    font-weight: 600;
    color: #FBAA2E!important;
}

/* End of Article Categories  */

button:focus {
    outline: none!important;
}

.article-content p, .event-details p{
    line-height: 1.5;
    margin-bottom: 0;
}

.no-articles{
    height: 0!important;
}

.journals .col-md-12, .handbooks .col-md-12{
    padding:0;
}

.continue:hover .btn-continue{
    color: #FBAA2E!important;
    transition: 0.5s;
}

.featured-articles .col-md-6 {
    float: left;
}

/* Share Buttons  */
.social-btns p {
    float: left;
    padding-right: 1em;
    font-weight: 700;
    margin-bottom: 0;
    /* color: #242424; */
}

.social-btns a{
    padding: 0 0.3em;
    color: #242424
}

.social-btns i:hover{
    color: #246332;
    transition: 0.5s;
}

.social-btns {
    padding-top: 1.5em;
}

.social-btns p {
    float:left;
}

.social-btns i {
    padding-right: 6px;
}

.mobi-categories{
    display:none;
}

.terms p{
    line-height: 1.5em;
}

.terms-of{
    float: right;
}

.our-partners img {
    max-width: 20em;
}

/* Styling for Mailer Lite  */
.ml-form-embedContent p{
    display:none!important;
}

#mlb2-2713934.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody, #mlb2-2713934.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody {
    padding: 0!important;
}

#mlb2-2713934.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button {
    width: 12em!important;
    float: left;
}

.ml-form-successContent p {
    color: #fff!important;
    font-size: 1.4em!important;
    line-height: 1.2!important;
    font-family: 'Titillium Web',sans-serif!important;
}

#headerAdSlides2 {
    display:  none;
}

.ml-form-embedSubmitLoad{display:inline-block;width:20px;height:20px}.ml-form-embedSubmitLoad:after{content:" ";display:block;width:11px;height:11px;margin:1px;border-radius:50%;border:4px solid #fff;border-color:#fff #fff #fff transparent;animation:ml-form-embedSubmitLoad 1.2s linear infinite}@keyframes ml-form-embedSubmitLoad{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}#mlb2-2709521.ml-form-embedContainer{box-sizing:border-box;display:table;margin:0 auto;position:static;width:100%!important}#mlb2-2709521.ml-form-embedContainer button,#mlb2-2709521.ml-form-embedContainer h4,#mlb2-2709521.ml-form-embedContainer p,#mlb2-2709521.ml-form-embedContainer span{text-transform:none!important;letter-spacing:normal!important}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper{background-color:#4faf5e;border-width:0;border-color:transparent;border-radius:4px;border-style:solid;box-sizing:border-box;display:inline-block!important;margin:0;padding:0;position:relative}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper.embedDefault,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper.embedPopup{width:500px}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper.embedForm{max-width:500px;width:100%}#mlb2-2709521.ml-form-embedContainer .ml-form-align-left{text-align:left}#mlb2-2709521.ml-form-embedContainer .ml-form-align-center{text-align:center}#mlb2-2709521.ml-form-embedContainer .ml-form-align-default{display:table-cell!important;vertical-align:middle!important;text-align:center!important}#mlb2-2709521.ml-form-embedContainer .ml-form-align-right{text-align:right}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedHeader img{border-top-left-radius:4px;border-top-right-radius:4px;height:auto;margin:0 auto!important;max-width:100%;width:undefinedpx}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody.ml-form-embedBodyHorizontal{padding-bottom:0}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent{margin:0 0 20px 0}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent h4,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent h4{color:#fff;font-family:'Titillium Web',sans-serif;font-size:26px;font-weight:700;margin:0 0 10px 0;text-align:left;word-break:break-word}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent p,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent p{color:#fff;font-family:'Titillium Web',sans-serif;font-size:14px;font-weight:400;line-height:20px;margin:0 0 10px 0;text-align:left}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent ol,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent ul,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent ol,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent ul{color:#fff;font-family:'Titillium Web',sans-serif;font-size:14px}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent p a,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent p a{color:#000;text-decoration:underline}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-block-form .ml-field-group{text-align:left!important}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent p:last-child,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent p:last-child{margin:0}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody form{margin:0;width:100%}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-formContent{margin:0 0 20px 0;width:100%}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow{float:left}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-formContent.horozintalForm{margin:0;padding:0 0 20px 0;width:100%;height:auto;float:left}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow{margin:0 0 10px 0;width:100%}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow.ml-last-item{margin:0}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow.ml-formfieldHorizintal{margin:0}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input{background-color:#fff!important;color:#495057!important;border-color:#ccc!important;border-radius:4px!important;border-style:solid!important;border-width:1px!important;font-family:'Titillium Web',sans-serif;font-size:14px!important;height:auto;line-height:21px!important;margin-bottom:0;margin-top:0;margin-left:0;margin-right:0;padding:20px 15px;width:100%!important;box-sizing:border-box!important;max-width:100%!important;margin-bottom:1em;}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input::-webkit-input-placeholder,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input::-webkit-input-placeholder{color:#495057}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input::-moz-placeholder,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input::-moz-placeholder{color:#495057}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input:-ms-input-placeholder,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input:-ms-input-placeholder{color:#495057}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input:-moz-placeholder,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input:-moz-placeholder{color:#495057}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow textarea,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow textarea{background-color:#fff!important;color:#495057!important;border-color:#ccc!important;border-radius:4px!important;border-style:solid!important;border-width:1px!important;font-family:'Titillium Web',sans-serif;font-size:14px!important;height:auto;line-height:21px!important;margin-bottom:0;margin-top:0;padding:10px 10px!important;width:100%!important;box-sizing:border-box!important;max-width:100%!important}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox .label-description::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-checkbox .custom-control-label::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-radio .custom-control-label::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-checkbox .custom-control-label::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-radio .custom-control-label::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox .label-description::before{border-color:#ccc!important;background-color:#fff!important}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input.custom-control-input[type=checkbox]{box-sizing:border-box;padding:0;position:absolute;z-index:-1;opacity:0;margin-top:5px;margin-left:-24px;overflow:visible}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox .label-description::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-checkbox .custom-control-label::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-checkbox .custom-control-label::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox .label-description::before{border-radius:4px!important}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow input[type=checkbox]:checked~.label-description::after,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox input[type=checkbox]:checked~.label-description::after,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-checkbox .custom-control-input:checked~.custom-control-label::after,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-checkbox .custom-control-input:checked~.custom-control-label::after,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox input[type=checkbox]:checked~.label-description::after{background-color:#fff;mask-image:url(https://bucket.mlcdn.com/images/default/arrow.svg);-webkit-mask-image:url(https://bucket.mlcdn.com/images/default/arrow.svg)}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-radio .custom-control-input:checked~.custom-control-label::after{background-color:#fff;mask-image:url(https://bucket.mlcdn.com/images/default/circle.svg);-webkit-mask-image:url(https://bucket.mlcdn.com/images/default/circle.svg)}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow input[type=checkbox]:checked~.label-description::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox input[type=checkbox]:checked~.label-description::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-checkbox .custom-control-input:checked~.custom-control-label::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-radio .custom-control-input:checked~.custom-control-label::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-checkbox .custom-control-input:checked~.custom-control-label::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-radio .custom-control-input:checked~.custom-control-label::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox input[type=checkbox]:checked~.label-description::before{border-color:#fbaa2e!important;background-color:#fbaa2e!important;color:#fff!important}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-checkbox .custom-control-label::after,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-checkbox .custom-control-label::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-radio .custom-control-label::after,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-radio .custom-control-label::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-checkbox .custom-control-label::after,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-checkbox .custom-control-label::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-radio .custom-control-label::after,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-radio .custom-control-label::before{top:2;box-sizing:border-box}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::after,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox .label-description::after,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox .label-description::before{top:0!important;box-sizing:border-box!important}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::after,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::before{top:0!important;box-sizing:border-box!important}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox .label-description::after{top:3px!important;box-sizing:border-box!important;position:absolute;left:-21px;display:block;width:10px;height:10px;content:""}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox .label-description::before{top:0!important;box-sizing:border-box!important}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .custom-control-label::before{position:absolute;top:4px;left:-24px;display:block;width:16px;height:16px;pointer-events:none;content:"";background-color:#fff;border:#adb5bd solid 1px;border-radius:50%}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .custom-control-label::after{position:absolute;top:5px!important;left:-21px;display:block;width:10px;height:10px;content:""}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox .label-description::before,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox .label-description::before{position:absolute;top:4px;left:-24px;display:block;width:16px;height:16px;pointer-events:none;content:"";background-color:#fff;border:#adb5bd solid 1px;border-radius:50%}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox .label-description::after{position:absolute;top:3px!important;left:-21px;display:block;width:10px;height:10px;content:""}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::after{position:absolute;top:3px!important;left:-21px;display:block;width:10px;height:10px;content:""}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .custom-radio .custom-control-label::after{background:no-repeat 50%/50% 50%}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .custom-checkbox .custom-control-label::after,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::after,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptionsCheckbox .label-description::after,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-interestGroupsRow .ml-form-interestGroupsRowCheckbox .label-description::after{background:no-repeat 50%/50% 50%}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-control,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-control{position:relative;display:block;min-height:1.5rem;padding-left:1.5rem}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-checkbox .custom-control-input,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-radio .custom-control-input,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-checkbox .custom-control-input,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-radio .custom-control-input{position:absolute;z-index:-1;opacity:0;box-sizing:border-box;padding:0}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-checkbox .custom-control-label,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-radio .custom-control-label,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-checkbox .custom-control-label,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-radio .custom-control-label{color:#fbaa2e;font-size:12px!important;font-family:'Open Sans',Arial,Helvetica,sans-serif;line-height:22px;margin-bottom:0;position:relative;vertical-align:top;font-style:normal;font-weight:700}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow .custom-select,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow .custom-select{background-color:#fff!important;color:#495057!important;border-color:#ccc!important;border-radius:4px!important;border-style:solid!important;border-width:1px!important;font-family:'Titillium Web',sans-serif;font-size:14px!important;line-height:20px!important;margin-bottom:0;margin-top:0;padding:10px 28px 10px 12px!important;width:100%!important;box-sizing:border-box!important;max-width:100%!important;height:auto;display:inline-block;vertical-align:middle;background:url(https://bucket.mlcdn.com/images/default/dropdown.svg) no-repeat right .75rem center/8px 10px;-webkit-appearance:none;-moz-appearance:none;appearance:none}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow{height:auto;width:100%;float:left}.ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-input-horizontal{width:70%;float:left}.ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-button-horizontal{width:30%;float:left}.ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-button-horizontal.labelsOn{padding-top:25px}.ml-form-formContent.horozintalForm .ml-form-horizontalRow .horizontal-fields{box-sizing:border-box;float:left;padding-right:10px}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow input{background-color:#fff;color:#495057;border-color:#ccc;border-radius:4px;border-style:solid;border-width:1px;font-family:'Titillium Web',sans-serif;font-size:14px;line-height:20px;margin-bottom:0;margin-top:0;padding:10px 10px;width:100%;box-sizing:border-box;overflow-y:initial}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button{background-color:#fbaa2e!important;border-color:#fbaa2e;border-style:solid;border-width:1px;border-radius:4px;box-shadow:none;color:#fff!important;cursor:pointer;font-family:'Titillium Web',sans-serif;font-size:14px!important;font-weight:400;line-height:20px;margin:0!important;padding:10px!important;width:100%;height:auto}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-horizontalRow button:hover{background-color:#fbaa2e!important;border-color:#fbaa2e!important}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow input[type=checkbox]{box-sizing:border-box;padding:0;position:absolute;z-index:-1;opacity:0;margin-top:5px;margin-left:-24px;overflow:visible}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description{color:#000;display:block;font-family:'Titillium Web',sans-serif;font-size:12px;text-align:left;margin-bottom:0;position:relative;vertical-align:top}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow label{font-weight:400;margin:0;padding:0;position:relative;display:block;padding-left:24px}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow label a{color:#000;text-decoration:underline}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow label p{color:#000!important;font-family:'Titillium Web',sans-serif!important;font-size:12px!important;font-weight:400!important;line-height:18px!important;padding:0!important;margin:0 5px 0 0!important}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow label p:last-child{margin:0}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit{float:left;}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button{background-color:#fbaa2e!important;border:none!important;border-radius:4px!important;box-shadow:none!important;color:#fff!important;cursor:pointer;font-family:'Titillium Web',sans-serif!important;font-size:14px!important;font-weight:400!important;line-height:21px!important;height:auto;padding:10px!important;width:100%!important;box-sizing:border-box!important}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button.loading{display:none}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button:hover{background-color:#fbaa2e!important}.ml-subscribe-close{width:30px;height:30px;background:url(https://bucket.mlcdn.com/images/default/modal_close.png) no-repeat;background-size:30px;cursor:pointer;margin-top:-10px;margin-right:-10px;position:absolute;top:0;right:0}.ml-error input{background:url(https://bucket.mlcdn.com/images/default/error-icon.png) 98% center no-repeat #fff!important;background-size:24px 24px!important}.ml-error .label-description,.ml-error .label-description p,.ml-error .label-description p a,.ml-error label:first-child{color:red!important}#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow.ml-error .label-description p,#mlb2-2709521.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow.ml-error .label-description p:first-letter{color:red!important}@media only screen and (max-width:500px){.ml-form-embedWrapper.embedDefault,.ml-form-embedWrapper.embedPopup{width:100%!important}.ml-form-formContent.horozintalForm{float:left!important}.ml-form-formContent.horozintalForm .ml-form-horizontalRow{height:auto!important;width:100%!important;float:left!important}.ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-input-horizontal{width:100%!important}.ml-form-formContent.horozintalForm .ml-form-horizontalRow .ml-input-horizontal>div{padding-right:0!important;padding-bottom:10px}.ml-form-formContent.horozintalForm .ml-button-horizontal{width:100%!important}.ml-form-formContent.horozintalForm .ml-button-horizontal.labelsOn{padding-top:0!important}}